
doctype html
html lang="en"
  head
    meta charset="utf-8"
    meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1"
    meta name="viewport" content="width=device-width, initial-scale=1.0"
    title= content_for?(:title) ? yield(:title) : t('app.name')
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
    /! Le HTML5 shim, for IE6-8 support of HTML elements
    /[if lt IE 9]
      = javascript_include_tag "//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"

  body
    = render partial: "shared/navbar"

    .container.pt-3
      - if notice
        .alert.alert-primary role="alert"
          = notice
      - if alert
        .alert.alert-danger role="alert"    
          = alert
      .row
        .col
          = yield
footer
  span &copy; = "#{t('app.name')} #{Date.today.year}"
